# Bootstrap modal: close current, open new

A proper and clean way to get this done without addtional Javascript/jQuery. The main purpose of this demo is was to answer this question on stackoverflow

#### Demo Modal #1

#### Demo Modal #2

#### Demo Modal #3

### Usage:

    <!-- Button trigger modal -->
    <ANY data-toggle="modal" data-target="TARGET">...</ANY>

    <div class="modal fade" id="SELECTOR" tabindex="-1">
      <div class="modal-dialog">
       <div class="modal-content">
        <div class="modal-body"> ... </div>
         <div class="modal-footer">           <!-- ↓ -->  <!--      ↓      -->
          <ANY data-toggle="modal" data-target="TARGET-2" data-dismiss="modal">...</ANY>
         </div>
       </div>
      </div>
    </div>